
#wb_header { height: 86px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1305px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 1px; background-color: #f0f0f0; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1471px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1392px; min-height: 1471px; }
#wb_element_instance32 { top: 30px; left: 347px; min-width: 849px; width: 849px; min-height: 36px; height: 36px; display: block; z-index: 1028; }
#wb_element_instance32 > ul { display: block; }
#wb_element_instance32 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance32, #wb_element_instance32 ul { text-align: left; }
#wb_element_instance32 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance32 li { margin: 0px 0px 0px 0px; }
#wb_element_instance32 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Nunito',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance32 li.over > a, #wb_element_instance32 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Nunito',Arial,sans-serif; text-decoration: none; color: #fab914; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance32 li.active > a { border: 0px none #000000; font: normal bold 14px 'Nunito',Arial,sans-serif; text-decoration: none; color: #fab914; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance32:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance32:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance32:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance33 { top: 6px; left: 124px; min-width: 164px; width: 164px; min-height: 73px; height: 73px; display: block; z-index: 831; }
#wb_element_instance33 img { width: 164px; height: 73px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 0px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 746; }
#wb_element_instance35 i { width: 30px; height: 24px; font-size: 24px; }
#wb_element_instance35 { top: 10px; left: 1031px; min-width: 30px; width: 30px; min-height: 24px; height: 24px; display: block; z-index: 745; }
#wb_element_instance36 i { width: 24px; height: 24px; font-size: 24px; }
#wb_element_instance36 { top: 10px; left: 1066px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 13151; }
#wb_element_instance37 { top: 841px; left: 327px; min-width: 872px; width: 872px; min-height: 32px; height: 32px; display: block; z-index: 321; }
#wb_element_instance38 { top: 1071px; left: 328px; min-width: 871px; width: 871px; min-height: 32px; height: 32px; display: block; z-index: 325; }
#wb_element_instance39 { top: 601px; left: -1px; min-width: 296px; width: 296px; min-height: 197px; height: 197px; display: block; z-index: 314; }
#wb_element_instance39 img { width: 296px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { top: 829px; left: -5px; min-width: 299px; width: 299px; min-height: 199px; height: 199px; display: block; z-index: 315; }
#wb_element_instance40 img { width: 299px; height: 199px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 1058px; left: -2px; min-width: 295px; width: 295px; min-height: 197px; height: 197px; display: block; z-index: 322; }
#wb_element_instance41 img { width: 295px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 657px; left: 329px; min-width: 741px; width: 741px; min-height: 46px; height: 46px; display: block; z-index: 340; }
#wb_element_instance43 { top: 885px; left: 329px; min-width: 558px; width: 558px; min-height: 48px; height: 48px; display: block; z-index: 341; }
#wb_element_instance44 { top: 1114px; left: 328px; min-width: 558px; width: 558px; min-height: 48px; height: 48px; display: block; z-index: 342; }
#wb_element_instance45 { top: 1058px; left: -3px; min-width: 1202px; width: 1202px; min-height: 188px; height: 188px; display: block; z-index: 204; }
#wb_element_instance45 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance45 > .wb_shp { background-color: transparent; border: 1px solid #606060; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1202px; height: 188px; }
#wb_element_instance46 { top: 829px; left: -1px; min-width: 1200px; width: 1200px; min-height: 189px; height: 189px; display: block; z-index: 206; }
#wb_element_instance46 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance46 > .wb_shp { background-color: transparent; border: 1px solid #606060; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 189px; }
#wb_element_instance47 { top: 601px; left: -2px; min-width: 1201px; width: 1201px; min-height: 188px; height: 188px; display: block; z-index: 207; }
#wb_element_instance47 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.6; }
#wb_element_instance47 > .wb_shp { background-color: transparent; border: 1px solid #606060; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1201px; height: 188px; }
#wb_element_instance48 { top: 611px; left: 330px; min-width: 869px; width: 869px; min-height: 64px; height: 64px; display: block; z-index: 337; }
#wb_element_instance49 { top: 1px; left: -570px; min-width: 2140px; width: 2140px; min-height: 563px; height: 563px; display: block; z-index: 203; }
#wb_element_instance49 > .wb_shp:before { background: transparent url("../gallery_gen/6c881779274fcffb7594dc4b6451ef09.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance49 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 2140px; height: 563px; }
#wb_element_instance50 { top: 230px; left: 0px; min-width: 1199px; width: 1199px; min-height: 58px; height: 58px; display: block; z-index: 317; }
#wb_element_instance51 { top: 54px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance33 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance35 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance36 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance40 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance41 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
